#serchbar_logo>img {
    width: 25%;

}

#serchbar_logo {
    padding-right: 50px;
    align-items: center;
}

#curiosity {
    border: 0px solid red;
    margin: auto;
    display: flex;
    justify-content: space-between;
    padding-left: 100px;


}

#navbar_logIn {
    border: 0px solid red;
   
    margin: auto;
    padding-left: 200px;

}

/* section_first started here  */
#section_first {
    width: 100%;
    margin: auto;
    margin-top: 20px;
}

#section_first>img {
    width: 100%;
}

.firstsectionunder_div {

    /* height: 200px; */
    margin: auto;

    color: #1e2124;
    background-color: #fff;
    box-shadow: 0 12px 16px 0 rgb(51 62 72 / 10%);
    width: 51%;
    position: absolute;
    left: 0;
    right: 0;
    top: 70%;
    padding: 64px 40px;
    transition: box-shadow .2s ease-in-out, transform .2s ease-in-out;
}

.Guide_div{
    color: #a1a4a7;
    font-weight: 500;
    padding-bottom: 12px;
    text-transform: uppercase;
    font-size: 14px;
    line-height: 22px;
    padding-left: 20px;
}

.afterGuide_div{
    font-size: 32px;
    line-height: 40px;
    font-weight: 500;
    padding-left: 20px;
   
}
.afterGuide2_div{
    font-size: 20px;
    line-height: 28px;
    font-weight: 500;
    margin-top:20px ;
    padding-left: 20px;
}

#section_second{
    
    width: 92%;
    margin: auto;
    margin-top: 330px;
    font-size: 20px;

}
#section_secondspan{
    display: flex;
    margin: auto;
    margin-top: 30px;
    width: 95%;
    justify-content: flex-start;
}
.section_secondspan{
    font-weight: 500;
    padding-bottom: 16px;
    position: relative;
    text-decoration: none;
    color: #a1a4a7;
    transition: color .2s ease-in-out,border .2s ease-in-out;
    padding-left: 18px;
    padding-right: 18px;
    font-size: 16px;
    line-height: 24px;
}
.section_secondspan:hover{
    color: #53d69f;;
}
hr{
    width: 93%;
    margin: auto;
    color: #a1a4a7;
    font-weight: bold;
}
#section_secondspan2{
    display: flex;
    width: 92%;
    margin: auto;
    margin-top: 30px;
    justify-content: flex-start;
}
.section2_spansecond{
    display: inline-block;
    margin: 0 12px 12px 0;
    padding: 8px 12px;
    transition: background-color .2s ease-in-out;
    background-color: #d1d3d4;
    border-radius: 24px;
    text-decoration: none;
    color: #fff;
    font-weight: 500;
    white-space: nowrap;
}
.section2_spansecond:hover{
    color: white;
    background-color: #22d087;
}
/* section third start here  */
#sectionthird_container{
    width: 92%;
    height: auto;
    
    border: 0px solid red;
    margin: auto;
    margin-top: 70px;
    display: grid;
    grid-template-columns: auto auto auto;
    grid-template-rows: auto auto;
    grid-row-gap: 20px;
    gap: 10px   
}

#sectionthird_container>div{
   width: 100%;
   box-shadow: 0 1px 2px 0 rgb(0 0 0 / 2%), 0 3px 10px 0 rgb(0 0 0 / 20%);
}
#sectionthird_container>div>img{
   width: 90%;
   box-shadow: 0 1px 2px 0 rgb(0 0 0 / 2%), 0 3px 10px 0 rgb(0 0 0 / 20%);
}

.section_thirdspan{
    color: #a1a4a7;
    font-weight: 500;
    padding-left: 20px;
    padding-top: 40px;
    text-transform: uppercase;
}
.section_thirdspanheading{
    padding-left: 20px;
    padding-top: 20px;
    font-size: 20px;
    line-height: 28px;
    font-weight: 500;
    font-weight: bold;
    color: #1E2124;
}
#section_thirdspanimage{
    transition: .2s all ease-in-out;
   
}

.section_thirdspanimage{
    
   padding-left: 20px;
   padding-bottom: 20px;
    width: 90%;
    margin: auto;
    transition: .2s all ease-in-out;
    cursor: pointer;
    position: relative;
    background-color: #fff;
   
}
.section_thirdspanimage:hover{
    transition: .2s all ease-in-out;
}
/* section fourth start here  */
#section4_container{
    display: flex;
    width: 100%;
    margin: auto;
    margin-top: 50px;
    background-color: #05467e;
}
.section4_firstdiv{
    width: 50%;
    margin: auto;
}
.section4_firstdiv>p{
    font-size: 32px;
    line-height: 40px;
    color: #fff;
}
.section4_image{
    width: 40%;
    margin: auto;
}

.section4_span{
    display: inline-block;
    margin: 0 12px 12px 0;
    padding: 8px 12px;
    transition: background-color .2s ease-in-out;
    background-color: #fff;
   
    border-radius: 24px;
    text-decoration: none;
    color: rgb(46, 23, 23);
    font-weight: 500;
    white-space: nowrap;
}
.section4_span:hover{
  
    background-color: #22d087;
}
/* section5herestart */



#sectionfifth_container{
    width: 92%;
    height: auto;
    
    border: 0px solid red;
    margin: auto;
    margin-top: 70px;
    display: grid;
    grid-template-columns: auto auto auto;
    grid-template-rows: auto auto auto;
    grid-row-gap: 20px;
    gap: 10px   
}

#sectionfifth_container>div{
   width: 100%;
   box-shadow: 0 1px 2px 0 rgb(0 0 0 / 2%), 0 3px 10px 0 rgb(0 0 0 / 20%);
}
#sectionfifth_container>div>img{
   width: 90%;
   box-shadow: 0 1px 2px 0 rgb(0 0 0 / 2%), 0 3px 10px 0 rgb(0 0 0 / 20%);
}

.section_fifthspan{
    color: #a1a4a7;
    font-weight: 500;
    padding-left: 20px;
    padding-top: 40px;
    text-transform: uppercase;
}
.section_fifthspanheading{
    padding-left: 20px;
    padding-top: 20px;
    font-size: 20px;
    line-height: 28px;
    font-weight: 500;
    font-weight: bold;
    color: #1E2124;
}
#section_fifthspanimage{
    transition: .2s all ease-in-out;
   
}

.section_fifthspanimage{
    
   padding-left: 20px;
   padding-bottom: 20px;
    width: 90%;
    margin: auto;
    transition: .2s all ease-in-out;
    cursor: pointer;
    position: relative;
    background-color: #fff;
   
}
.section_fifthspanimage:hover{
    transition: .2s all ease-in-out;
}
#sectionfifth_button{

    width: 95%;
    margin: auto;
    text-align: center;
    margin-top: 20px;
  
}
.sectionfifth_button{
    width: 98%; 
    margin: auto;
    display: inline-flex;
    justify-content: center;
    align-items: center;
    cursor: pointer;
    position: relative;
    border-radius: 4px;
    font-weight: 500;
    font-family: "National 2","Helvetica Neue",Helvetica,Arial,"Hiragino Sans","Hiragino Kaku Gothic Pro","æ¸¸ã‚´ã‚·ãƒƒã‚¯","æ¸¸ã‚´ã‚·ãƒƒã‚¯ä½“",YuGothic,"Yu Gothic","ï¼­ï¼³ ã‚´ã‚·ãƒƒã‚¯","MS Gothic",sans-serif;
    text-decoration: none;
    border: 1px solid rgba(0,0,0,0);
    box-shadow: none;
    transition: color .4s,border-color .4s,background-color .4s;
    color: #fff;
    border-color: #00bf6f;
    background-color: #00bf6f;
}
.sectionfifth_button{
  
    font-size: 15px;
    height: 40px;
    border-color: #00bf6f;
    background-color: #00bf6f;
}

/* section six start here  */
#sectionsix_container{
    width: 100%;
    height: 250px;
    margin: auto;
    text-align: center;
    
    background-color: #05467e;
    margin-top: 30px;
}
.sectionsix_heading{
  
   border: 0px solid red;
}
#sectionsix_container>div>h4{
    font-size: 44px;
    line-height: 52px;
    margin-bottom: 32px;
    margin-top: 32px;
    color: #fff;
    font-weight: 500;
    
}
.sectionsix_buttondiv{
    margin: auto;
    width: 30%;
    height: 20px;
}
.sectionsix_button{
    color: #333e48;
    border-color: #f9be00;
    background-color: #f9be00;
    width: 150px;
    height: 50px;
    border-radius: 4px;
}
